Subject: 3 star applicant - Naukri.com -Walk-in For Senior SEO Executive / SEO Manager, Digital Marketing Strategist, Asiatech, 2 years 01 months, Delhi, 2.10
From: "Akhilesh ku.Yadav" <[email-masked]>
To: [email-masked]
Date: Sat, 20 Jul 2019 11:24:02 +0530

Not able to view Details? Learn More

Job Title
Walk-in For Senior SEO Executive / SEO Manager

73 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Akhilesh ku.Yadav

(3/5)

I'm Akhilesh Ku. Yadav, I Live in Delhi at Laxmi Nagar. Currently I job on SEO Profile..
View Attached CV

Key Skills soft and clear.

Exp
2 years 01 months

CTC
2.10

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Digital Marketing Strategist
Current Company Asiatech
Notice Period 15 Days or less
Previous Designation SEO Lead

Contact Details
Mobile: 8447453618
Landline: Not Specified

Prefers Delhi
Education
MCA
Sikkim Manipal University (SMU)
BCA
Sikkim Manipal University (SMU)

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem